/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Montserrat Alternates", sans-serif;
  color: #ffffff;
  background: url("../img/body-bg.jpg") no-repeat center center fixed;
  background-size: cover;
  height: 100%;
  margin: 0;
}

.bg-none {
  background-image: none;
  background-color: #000;
}

a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}

h1 {
  font-size: 40px;
  font-weight: 700;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  color: #fff;
}

h6 {
  font-size: 20px;
  font-weight: 700;
  padding: 0px;
  margin: 0px;
  color: #fff;
  text-transform: uppercase;
}

p {
  margin: 0px;
  padding: 0px;
}

/*--------------------------------------------------------------
  # Container
  --------------------------------------------------------------*/
.container {
  max-width: 1230px;
}

.container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}

/*--------------------------------------------------------------
  # Main Container
  --------------------------------------------------------------*/
.main {
  position: relative;
  margin-bottom: 60px;
  display: flex;
  justify-content: center;
}

.main .main-container {
  width: 100%;
  clip-path: polygon(50px 0%,
      calc(100% - 50px) 0%,
      100% 50px,
      100% calc(100% - 50px),
      calc(100% - 50px) 100%,
      50px 100%,
      0% calc(100% - 50px),
      0% 50px);
  background-color: rgba(255, 255, 255, 0.2);
  position: relative;
  padding: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
}

.main .main-container .inner {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
  clip-path: polygon(50px 0%,
      calc(100% - 50px) 0%,
      100% 50px,
      100% calc(100% - 50px),
      calc(100% - 50px) 100%,
      50px 100%,
      0% calc(100% - 50px),
      0% 50px);
}

.main.inner-page {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(50px);
  display: block;
  padding: 0px 60px;
}

/*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/

/*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
  
section {
  padding: 40px 0;
}

.section-bg {
  background-color: #f1f1f1;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #ffffff;
}

.section-title p {
  margin-bottom: 0;
}

.background-blk {
  background: black;
  position: relative;
}

.ellipse-img {
  position: absolute;
  top: 0%;
  left: 0%;
}

.overflow {
  overflow-x: hidden;
}

header {
  padding: 0% !important;
}


/*------------------------------ Banner section styles ends here ----------------------------------*/

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: transparent;
}

.rotate-button.nav-pills .nav-link.active, .nav-pills .show>.nav-link:hover {
  transform: scale(1.3); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

  /* / utilities / */
  .fs-24{
    font-size: 24px;
  }
  
  @media screen and (min-width:0px) and (max-width:640px){
    .social-network {
      border: 1px solid white;
      border-radius: 50%;
      padding: 5px 6px !important;
      transition: 0.3s;
  }
  .network-btn{
    margin-top:1.8rem !important;
  }
 
    p{
      font-size:14px !important;
    }
    .boutus-sub{
      font-size:20px !important;
    }
    .fs-24 {
      font-size: 10px;
  }
  .fs-18 {
    font-size: 11px;
   } 
    }
  
  /* / tokenomics / */
  .tokenomics{
    background: #1C1C1C;
  }
  .tokenomics label{
    font-size: 20px;
    font-weight: 700;
  }
 
  .fs10 {
    font-size: 10px;
    font-weight: 700;
  }
  .fs26{
    font-size: 26px;
    font-weight: 600;
  }
  
  @media screen and (max-width:768px){
    .tokenomics label{
      font-size: 13px;
      font-weight: 700;
    }
    
  }
  
.investors-bg-clr {
background: rgba(62, 60, 60, 0.9);
}

.investor-bg-clr{
  background: #1c1c1c;
}




